Subject: V day is coming up fast

From: "Maria Kaiser" <[email-masked]>
Date: Fri, 25 Jan 2008 22:04:07 +0000

Looking at buying your loved_one a beautiful gift for Valentines Day
We have over 5000 Replicaproducts in stock at discounted prices
we use EMS shipping to make sure your order arrives fast and on time!
http://fpowecc.com